body {
  border-bottom-style: none;
  border-bottom-color: transparent;
  font-family: Lato, sans-serif;
  color: #555;
  font-size: 16px;
  font-weight: 300;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #007e52;
  font-size: 38px;
  line-height: 44px;
  font-weight: 300;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #007e52;
  font-size: 32px;
  line-height: 36px;
  font-weight: 300;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #333;
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
hr.style-two {
    margin:40px 0 40px;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,126,82,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,126,82,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,126,82,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,126,82,0.75), rgba(0,0,0,0));
}
hr.style-three {
    margin:20px 0 10px;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,126,82,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,126,82,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,126,82,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,126,82,0.75), rgba(0,0,0,0));
}
p {
  margin-top: 5px;
  margin-bottom: 10px;
  line-height: 28px;
  font-weight: 300;
  padding-right:20px;
}
ul {
  margin-bottom: 15px;
  line-height: 28px;
  font-weight: 300;
  padding-right:20px;
}
p a {
  text-decoration:none;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.header {
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 2px solid #accdba;
  background-image: -webkit-linear-gradient(bottom, #c7e4d4, white 15%);
  background-image: linear-gradient(to top, #c7e4d4, white 15%);
}
.contact-info {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 24px;
  text-align: right;
}
.social-btn {
  width: 36px;
  height: 36px;
  margin-right: 3px;
  margin-left: 3px;
  padding-top: 0px;
  padding-bottom: 0px;
  border: 2px solid #accdba;
  border-radius: 50%;
  background-color: transparent;
  font-family: Fontawesome;
  color: #007e52;
  font-size: 18px;
  line-height: 36px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
}
.social-btn:hover {
  background-color: #accdba;
  color: white;
}
.social-media {
  margin-top: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: right;
}
.contact {
  color: #007e52;
  font-weight: 400;
  text-decoration: none;
}
.contact.phone {
  font-weight: 700;
}
.nav-link {
  padding-top: 20px;
  padding-bottom: 20px;
  color: #accdba;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
}
.nav-link:hover {
  color: #fff;
}
.navbar {
  background-color: #007e52;
}
.nav-title {
  position: relative;
  display: inline-block;
  padding: 10px 20px;
  float: left;
  color: white;
  text-transform: uppercase;
}
.slider {
  height: 500px;
  margin-bottom: 15px;
}
.slide {
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.slide.slide-1 {
  background-image: url('../images/slider-lounge-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.slide.slide-3 {
  background-image: url('../images/slider-kitchen.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.slide.slide-4 {
  background-image: url('../images/slider-coral-drive-facade.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.slide.slide-5 {
  background-image: url('../images/slider-5.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.slide.slide-6 {
  background-image: url('../images/slider-bedroom.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.slide.slide-7 {
  background-image: url('../images/slider-house.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.slide.slide-8 {
  background-image: url('../images/slider-8.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.slide.slide-9 {
  background-image: url('../images/slider-lounge.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.slide.slide-10 {
  background-image: url('../images/slider-bathroom.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.slide.slide-11 {
  background-image: url('../images/slider-rear-facade.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.outer-wrapper {
  min-height: 100%;
}
.footer-wrapper {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #accdba;
}
.footer-menu {
  margin-bottom: 10px;
}
.footer-menu-item {
  display: inline-block;
  margin-right: 9px;
  padding-right: 8px;
  border-right: 1px solid #007e52;
  line-height: 14px;
}
.footer-menu-item.last-item {
  margin-right: 0px;
  padding-right: 0px;
  border-right-style: none;
  border-right-width: 0px;
}
.footer-menu-link {
  color: #007e52;
  text-decoration: none;
}
a.footer-menu-link:hover {
  color: #fff;
}
.copyright {
  font-size: 12px;
}
.colophon {
  float: right;
  color: #000;
  font-size: 12px;
  text-align: right;
  text-decoration: none;
}
a.colophon:hover {
  color: #fff;
}
.cite {
  color: red;
}
.inner-wrapper {
  height: 100%;
}
.featured-section {
  display: block;
  width: 98%;
  height: 200px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  border: 2px solid #accdba;
  border-radius: 15px;
  background-color: transparent;
  box-shadow: white 0px 0px 6px 0px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #accdba;
  text-align: center;
  text-decoration: none;
}
.featured-section:hover {
  box-shadow: #accdba 0px 0px 10px 0px;
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}
.feature-icon {
  display: inline-block;
  width: 75px;
  height: 75px;
  padding-top: 0px;
  font-family: Fontawesome;
  color: white;
  font-size: 75px;
  line-height: 75px;
  font-weight: 400;
  text-shadow: #007e52 0px 2px 0px, #007e52 0px -2px 0px, #007e52 2px 0px 0px, #007e52 -2px 0px 0px, #007e52 -1px -1px 0px, #007e52 1px -1px 0px, #007e52 1px 1px 0px, #007e52 -1px 1px 0px;
}
.slide-2 {
  background-image: url('../images/4_WR_IMG_0046-copy.jpg'), none;
  background-position: 50% 76%, 0% 0%;
  background-size: cover, auto;
  background-repeat: repeat, repeat;
  background-attachment: scroll, scroll;
}
.slider-next {
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.slider-back {
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.design-block {
  margin:0 10px 60px 10px;
}
.design-block a {
  text-decoration:none;
  font-weight:bold;
  color: #007e52;
}
.design-block a:hover {
  opacity:0.5;
}
.featured-project {
  padding-top: 50px;
  padding-bottom: 50px;
  border-top: 1px solid rgba(0, 0, 0, 0.09);
  border-bottom: 1px solid rgba(0, 0, 0, 0.09);
  direction: ltr;
}
.featured-project.bkg {
  background-color: rgba(172, 205, 186, 0.14);
  background-image: url('../images/feature-bg.png');
  background-position: 60% 20%;
  background-repeat: no-repeat;
}
.featured-project p {padding-right:20px;}

.feature-heading {
  margin-top: 10px;
  font-size: 24px;
  line-height: 24px;
  text-transform: uppercase;
}
.featured-sections {
  margin-top: 50px;
  margin-bottom: 30px;
  padding-right: 0px;
  padding-left: 0px;
}
.featured-project-image {
  margin-top: 10px;
  margin-bottom: 10px;
  border-style: solid;
  border-width: 1px 2px 1px 1px;
  border-color: #accdba;
}
.slide-nav {
  position: relative;
  padding-top: 12px;
  opacity: 0.3;
  font-size: 14px;
}
.nav-menu {
  float: left;
}
.btn {
  display: inline-block;
  min-height: 40px;
  padding-right: 20px;
  padding-left: 20px;
  border: 2px solid #accdba;
  background-color: transparent;
  box-shadow: none;
  color: #007e52;
  line-height: 40px;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
}
.btn:hover {
  border-color: #accdba;
  background-color: #accdba;
  box-shadow: none;
  color: white;
}
.btn.featured-project-btn {
  margin-top: 15px;
  margin-bottom: 15px;
  box-shadow: none;
}
.btn.btn-inverse {
  border-color: white;
  background-color: rgba(0, 0, 0, 0.29);
  box-shadow: none;
  color: white;
}
.btn.btn-inverse:hover {
  border-color: #accdba;
  background-color: #accdba;
  box-shadow: none;
}
.btn.btn-inverse.slider-btn {
  margin-top: 15px;
  margin-bottom: 15px;
  box-shadow: none;
}
.btn.btn-inverse.btn-sm {
  min-height: 20px;
  padding: 2px 5px;
  box-shadow: none;
  font-size: 16px;
  line-height: 18px;
}
.btn.submit-btn {
  padding-top: 0px;
  padding-bottom: 0px;
  float: right;
  box-shadow: none;
}
.content {
  padding-top: 30px;
  padding-bottom: 30px;
  border-left-color: rgba(172, 205, 186, 0.29);
}
.dropdown-list.w--open {
  background-color: #007e52;
}
.dropdown-link {
  color: #accdba;
  font-weight: 400;
  padding-top:14px;
  padding-bottom:14px;
  border-bottom:1px solid #1f8863;
  text-transform:uppercase;
}
.dropdown-link:hover {
  color: white;
  background-color:rgba(0, 0, 0, 0.09);
}
.slide-info-bottom {
  position: absolute;
  bottom: 0px;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 20px;
  background-color: rgba(0, 0, 0, 0.49);
}
.slider-info-heading {
  margin-top: 0px;
  color: white;
  font-size: 30px;
  font-weight: 400;
  text-shadow: black 1px 1px 6px;
}
.slider-info-heading.center-heading {
  margin-top: 5px;
}
.slide-text {
  display: block;
  clear: both;
  color: white;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  text-shadow: black 1px 1px 6px;
}
.testimonials {
  padding-top: 15px;
  padding-bottom: 15px;
}
.testimonial-slider {
  height: auto;
  min-height: 100px;
  margin-top: 30px;
  margin-bottom: 70px;
  background-color: transparent;
}
.testimonial-slider-nav {
  bottom: -50px;
  padding-top: 12px;
  opacity: 0.3;
  font-size: 14px;
}
.slide-info-center {
  max-width: 60%;
  margin-top: 150px;
  margin-right: auto;
  margin-left: auto;
  padding: 5px 20px;
  background-color: rgba(0, 0, 0, 0.49);
  text-align: center;
}
.testimonial {
  font-family: Merriweather, serif;
  font-size: 14px;
  line-height: 22px;
  font-style: italic;
  text-align: center;
}
.quote {
  position: absolute;
  display: block;
  width: 50px;
  height: 100%;
  opacity: 0.3;
  font-family: Fontawesome, sans-serif;
  color: #accdba;
  font-size: 50px;
  text-align: center;
}
.quote.closing-quote {
  right: 0px;
}
.quote-icon {
  position: absolute;
  top: 20px;
}
.testimonial-slider-mask {
  margin-right: 75px;
  margin-left: 75px;
}
.author {
  font-family: Lato, sans-serif;
  font-size: 16px;
  font-style: normal;
  text-align: center;
}
.line {
  display: inline-block;
  width: 80px;
  height: 2px;
  margin-bottom: 5px;
  background-color: #accdba;
}
.center {
  text-align: center;
}
.lead {
  font-size: 18px;
  line-height:26px;
}
.page-header {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: rgba(172, 205, 186, 0.29);
  background-image: url('../images/feature-bg.png');
  background-position: 50% 35%;
  background-repeat: no-repeat;
}
.featured-image {
  position: relative;
  width: 100%;
  margin-bottom: 15px;
  padding-right:20px;
}
.featured-image-name {
  position: absolute;
  bottom: 15px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 10px 15px;
  background-color: rgba(0, 0, 0, 0.49);
  color: white;
  font-weight: 400;
}
.page-heading {
  padding-top: 8px;
  margin-top: 0px;
}
.breadcrumbs {
  padding-right: 5px;
  padding-left: 5px;
  color: #accdba;
}
.breadcrumb-link {
  color: #accdba;
  font-weight: 300;
  text-decoration: none;
}
.sidenav-heading {
  margin-top: 0px;
}
.sidenav-link {
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #007e52;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  text-transform:uppercase;
}
.sidenav-link:hover {
  color: #accdba;
}
.sidenav-item {
  display: block;
  border-bottom: 1px solid rgba(172, 205, 186, 0.29);
}
.sidenav-items {
  border-top: 1px solid rgba(172, 205, 186, 0.29);
  height: 395px;
  overflow: scroll;
}
.subtext {
  margin-bottom: 15px;
}
.subtext.show {
    display:none;
}
.contact-form {
  margin-top: 30px;
  padding: 30px 32px;
  border: 1px solid #accdba;
  background-color: rgba(172, 205, 186, 0.29);
}
.contact-form-heading {
  margin-top: 0px;
}
.required {
  margin-top: 15px;
  font-style: italic;
}
.fb-like {
  display: inline-block;
  float: left;
}
.tweet {
  display: inline-block;
  float: left;
}
.gplus {
  display: inline-block;
  float: left;
}
.social {
  margin-bottom: 15px;
}
.icon-phone {
  display: inline-block;
}
.contact-btn {
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
  padding: 12px 15px;
  float: left;
  color: #accdba;
  font-size: 20px;
  text-decoration: none;
}
.icon-envelope-alt {
  display: inline-block;
}
.contact-btn-text {
  display: inline-block;
  margin-left: 10px;
  font-size: 18px;
  font-weight: 400;
}
.link {
  color: #007e52;
  font-weight: 400;
}
.link:hover {
  color: #accdba;
}

/*.gallery img {width:100%;}*/
.push table {margin:15px 0 0 -6px;}
.clear {clear:both;}
.photogalleryNavigation {display:none;}

@media (max-width: 991px) {
  .nav-link {
    color: #accdba;
  }
  .nav-link:hover {
    background-color: rgba(0, 0, 0, 0.09);
  }
  .nav-title {
    display: inline-block;
    padding: 15px 20px;
    color: #accdba;
    font-size: 16px;
    line-height: 24px;
  }
  .nav-toggle-btn {
    margin: 7px;
    padding: 5px;
    border-radius: 3px;
    color: #accdba;
    font-size: 30px;
  }
  .nav-toggle-btn:hover {
    border-color: white;
    color: white;
  }
  .nav-toggle-btn.w--open {
    background-color: rgba(0, 0, 0, 0.09);
  }
  .featured-section {
    width: 98%;
    height: 160px;
    padding-top: 35px;
    border-radius: 10px;
  }
  .feature-icon {
    width: 60px;
    height: 60px;
    font-size: 60px;
    line-height: 60px;
  }
  .featured-project {
    padding-top: 15px;
    padding-bottom: 15px;
    background-position: 38% 24%;
  }
  .feature-heading {
    font-size: 18px;
    line-height: 18px;
  }
  .nav-menu {
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 1px solid rgba(0, 0, 0, 0.09);
    background-color: #007e52;
  }
  .btn.btn-inverse.btn-sm {
    box-shadow: none;
    text-shadow: none;
  }
  .content {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .dropdown-list.w--open {
    background-color: rgba(0, 0, 0, 0.09);
  }
  .dropdown-link:hover {
    background-color: rgba(0, 0, 0, 0.09);
  }
  .slide-text {
    text-shadow: none;
  }
}
@media (max-width: 767px) {
  .header {
    margin-top: 55px;
  }
  .contact-info {
    font-size: 24px;
    text-align: center;
  }
  .social-media {
    text-align: center;
  }
  .logo {
    margin-left: -35px;
  }
  .navbar {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
  }
  .nav-toggle-btn {
    margin-right: 15px;
    margin-left: 15px;
  }
  .nav-toggle-btn.w--open {
    margin-right: 15px;
  }
 .slider {
    height: 300px;
  }
  .footer-wrapper {
    padding: 20px 15px;
  }
  .footer-menu {
    padding-right: 10px;
    padding-left: 10px;
  }
  .copyright {
    text-align: center;
  }
  .colophon {
    width: 100%;
    margin-top: 15px;
    float: none;
    text-align: center;
  }
  .featured-section {
    width: 98%;
    height: 180px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-top: 30px;
  }
  .feature-icon {
    width: 75px;
    height: 75px;
    font-size: 75px;
    line-height: 75px;
  }
  .featured-project {
    padding: 30px 20px;
    background-image: none;
    background-position: 0% 0%;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
  }
  .feature-heading {
    display: block;
    margin-top: 10px;
    margin-bottom: 0px;
    font-size: 24px;
    line-height: 24px;
  }
    .featured-image {
    padding-right:0px;
  }
  .sidenav-featured a.featured-section {
    width: 90%;
  }
  .subtext.scroll {
    display:none;
  }
  .subtext.show {
    display:block;
    padding-right: 0px;
  }
  .sidenav-items {
    height: auto;
    overflow: visible;
  }
  .featured-sections {
    margin-top: 30px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .nav-menu {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .btn.featured-project-btn {
    box-shadow: none;
  }
  .content {
    padding: 20px 10px;
  }
  .slide-text {
    text-shadow: none;
  }
  .quote {
    display: none;
  }
  .quote.closing-quote {
    display: none;
  }
  .testimonial-slider-mask {
    margin-right: 30px;
    margin-left: 30px;
  }
  .page-header {
    padding-right: 20px;
    padding-left: 20px;
  }
  .intro {
    margin-right: 30px;
    margin-left: 30px;
  }
  .sidenav {
    margin-top: 15px;
    padding-top: 15px;
    padding-left: 0px;
    border-top: 1px solid rgba(172, 205, 186, 0.29);
    border-left-style: none;
    text-align: center;
  }
  .sidenav-link {
    text-align: center;
  }
  .sm-center {
    text-align: center;
  }
}
@media (max-width: 479px) {
  h1 {
  font-size: 30px; padding-left:10px; line-height:32px;
  }
  h2 {
  font-size: 26px; padding-left:10px;
  }
  p {padding-right:10px; padding-left:10px;
  }
  .header {
    margin-top: 55px;
  }
  .contact-info {
    font-size: 22px;
  }
  .social-media {
    text-align: center;
  }
  .logo {
    width: 220px;
    margin-left: -20px;
  }
  .navbar {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
  }
  .copyright {
    text-align: center;
  }
  .colophon {
    display: block;
    margin-top: 10px;
    float: none;
    text-align: center;
  }
  .featured-section {
    width: auto;
    height: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
    background-color: transparent;
    -webkit-transition: none 0ms ease;
    transition: none 0ms ease;
    color: #accdba;
  }
  .featured-section:hover {
    background-color: transparent;
    box-shadow: #accdba 0px 0px 6px 0px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .feature-icon {
    display: inline-block;
    width: 50px;
    height: 50px;
    margin-right: 15px;
    margin-left: 15px;
    float: none;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    font-size: 50px;
    line-height: 50px;
    text-align: center;
  }
  .feature-icon:hover {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
  }
  .featured-project {
    padding: 15px 5px;
    background-image: none;
    background-position: 0% 0%;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
  }
  .feature-heading {
    display: block;
    margin-top: 10px;
    float: none;
    font-size: 18px;
    line-height: 18px;
  }
  .featured-sections {
    margin-top: 15px;
    margin-bottom: 10px;
    padding-right: 4px;
    padding-left: 4px;
  }
  .featured-project-image {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .separator {
    display: none;
  }
  .license {
    display: block;
  }
  .content {
    padding: 10px 0px 15px;
  }
  .slide-text {
    text-shadow: none;
  }
  .testimonial-slider-mask {
    margin-right: 20px;
    margin-left: 20px;
  }
  .intro {
    margin-right: 15px;
    margin-left: 15px;
  }
  .featured-image-name {
    bottom: 0px;
    padding: 5px 10px;
    font-size: 24px;
  }
  .sidenav {
    padding-left: 0px;
    border-left-style: none;
  }
  .hero-image {
    height: 120px;
    background-image: url('../images/featured-temp_1.jpg');
    background-position: 50% 39%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
  }
  .icon-phone {
    display: inline-block;
  }
}

/*////// Additional Code //////*/

 html, body {
        height:100%;
    }
    body {
        margin:0;
        padding:0;
    }
    .wrapper {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing:border-box;
    }
	
    .contact-btn {
        display:none;
    }
    .featured-sections.sidenav-featured .featured-section:hover {
        transform:none;
    }
    @media screen and (min-width:1200px) {
    	.w-container {
    		max-width:1170px;
    	}
        a.nav-link {
            padding-right:38px; padding-left:38px;
        }
    }

@media screen and (min-width:992px) and (max-width:1201px) {
        a.nav-link {
        	padding-right:20px; padding-left:20px;
        }
	}

    @media screen and (min-width:992px) {
        .featured-sections.sidenav-featured .featured-section {
            padding:15px !important;
        }
        .featured-sections.sidenav-featured .featured-section .feature-icon {
            width:40px !important;
            height:40px !important;
            font-size:40px !important;
            line-height:40px !important;
            float:left !important;
        }
        .featured-sections.sidenav-featured .featured-section .feature-heading {
            font-size:24px !important;
            display:inline-block !important;
        }

    }

    @media screen and (min-width:768px) and (max-width:992px) {
        .featured-sections.sidenav-featured .featured-section {
            padding:10px !important;
        }
        .featured-sections.sidenav-featured .featured-section .feature-icon {
            width:30px !important;
            height:30px !important;
            font-size:30px !important;
            line-height:30px !important;
            float:left !important;
        }
        .featured-sections.sidenav-featured .featured-section .feature-heading {
            font-size:18px !important;
            display:inline-block !important;
            margin:5px 0;
        }
    }
    @media screen and (min-width:768px) {
        .featured-sections.sidenav-featured .w-col-small-6 {
            width:100%;
        }
        .featured-sections.sidenav-featured {
            margin:15px 0;
        }
        .featured-sections.sidenav-featured .featured-section {
            width:100%;
            height:auto;
            padding-top:20px;
            margin:5px 0;
        }
        .featured-sections.sidenav-featured .featured-section .feature-icon {
            font-size:60px;
            line-height:60px;
        }
        .featured-sections.sidenav-featured .featured-section .feature-heading {
            font-size:18px;
            line-height:18px;
            display:block;
        }
    }
    @media screen and (max-width:560px) {
        .contact-btn-text {
            display:none;
        }
    }
    @media screen and (max-width:479px) {
        .featured-sections .w-col-small-6 {
            width:50%;
        }
        .featured-sections .featured-section {
            width:100%;
            height:140px;
            padding-top:30px;
            margin-top:10px;
            margin-bottom:10px;
        }
    }
    @media screen and (max-width:320px) {
        .featured-sections .featured-section {
            width:120px;
            height:120px;
            padding-top:20px;
        }
    }

table.photogalleryTable td {
    padding: 9px;
}

.system_galleries li {
    padding: 9px!important;
    width: 19.6%!important;
}